* {
	color: white;
  	text-align: center;
}

#container {
	background-color: white;
  	background-image: linear-gradient(white, lightsteelblue);
  	height: 900px;
  	margin: -10px;
}

.logo {
  	padding: 3em;
  	width: 350px;
}

.display-middle {
	margin-top: 8em;
}

h1, p {
	font-size: 40pt;
}

a {
	text-decoration: none;
}

img.insta-logo {
	width: 170px;
}